CREATE TABLE [dbo].[STAT_User](
	[No] [int] IDENTITY(0,1) NOT NULL,
	[UserID] [nvarchar](32) NOT NULL,
	[Name] [nvarchar](32) NOT NULL,
	[Password] [nvarchar](32) NOT NULL,
	[Dept] [nvarchar](64) NOT NULL,
	[Email] [nvarchar](64) NOT NULL,
	[Comment] [nvarchar](256) NULL,
	[UpdateDT] [datetime2](7) NOT NULL,
PRIMARY KEY CLUSTERED 
(
	[No] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY],
UNIQUE NONCLUSTERED 
(
	[UserID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
GO

ALTER TABLE [dbo].[STAT_User] ADD  DEFAULT (getdate()) FOR [UpdateDT]
GO


